[EPIC] BI Shelf (Qlik) - Product task #5725

[onasaHHsA HoBoro Qlik 3sity "Al Out-Of-Shelf recognition” Ta iHwWi 3mMiHK B 6nou;i Bl
19/08/2024 08:07 - % Katarina Herikh

Status: Postponed Start date: 19/08/2024
Priority: Normal Due date:

Assignee: & Katarina Herikh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Category: Qlik Client:

Due date: Week number:

Description

3MiHWn, sKi HeobXxioHO BHecTU B 6n0K BI:

1. ctBoputK Qlik 3BiT NO po3nisHaBaHHIO

HasBa (B naHeni 3BiTiB): Al Out-Of-Shelf recognition

cam 3BiT NOLiNeHWn Ha 2 3BiTu:

1. Al Out-Of-Shelf recognition results

2. Al query count control

OpadT CTOPIHOK 3BIiTIB Y AogaTkax

inbTpM, sKi HeobxifHO aonatv B 060x 3BiTax: BUOIp nepiody, MarasuH, nnaHorpama, BUKOHaBeLb 3amadi, goopmar Ta kateropis
ann 3 npuknanamm opMyNtoBaHHSA 3Ha4YeHb aHr NINCbKOKD TakoX Yy goaaTkax

knoy ons 3eiTy: aiRecognition

2. nopsinokK 3BiTiB B 6noui BI:
(ronoBHa rpyna)

1. LFL

2. AcopTUMEHT

3. 3apaui

4. PekomeHpaLuii W,0,00 3MiHU Y (PeNCUHTY
5. KoedpiuieHT Bigpayvi
(mopmaTtkoBa rpyna)

6. 3anuLikm

7. CTpyKTypa BUKNaakv

8. Po3paxyHok eheKTUBHOCTI
9. Al Out-Of-Shelf recognition

3. B Jawbopai 3MiHUTU Ha3BY NOKa3HMUKa:
CepenHsa wWMpuHa - JliHinHUA MeTpaXx BUKNaaKu
en: Linear shelf space footage

History

#1 - 19/08/2024 08:08 - # Katarina Herikh
- Tracker changed from Bug to User story

- Current Version deleted (Release 108)

#2 - 19/08/2024 08:32 - & Katarina Herikh

4. Dopatn B Jawbopa NereHgy 3 po3paxyHkamu 3BiTi

#4 - 29/08/2024 04:25 - & Katarina Herikh
*3MiHu: siki Tpeba BHecT B 3BiT Al Out-Of-Shelf recognition *

cropiHka Al Out-Of-Shelf recognition results
1. HasBa cTpiHku: 3mMiHMTU Ha Al Out-Of-Shelf recognition results
2. Analysis section: npu6patu Al Out-Of-Shelf recognition results

3. nonaTv pospi3 ana aHanidy Planogram code 3 KogoM nnaHorpam (KOpMCHO Ha BUNAAOoK, KONV ABi Pi3Hi nnaHorpamun MaioTb 0OHY Ha3BY)

4. nopatv po3pi3 ans aHaniay Planogram link (npuiimaemo, wo 6yne npauoBaTt B po3pisi MarasuH-nnaHorpama)

cTtopiHka Al query count control

. Ha3Ba cTopiHkK: 3MiHMTK Ha Al query count control

. CTOBMYMKOBA Ajarpama: 3miHMTK Ha3sy Ha Al Recognition results

. CTOBMYMKOBA fiarpama: 3pobuTy Binblwmm poamip, Wwob 6yno BUAHO nereHay

oO~NO O~ WN =

#5 - 29/08/2024 09:26 - # Elena Ryaskova
- Status changed from Ready for development to Ready for testing

- Assignee changed from # Elena Ryaskova to % Katarina Herikh

BHecna 3miHmn, onybnikysana Ha Tpim Testing

#6 - 09/10/2024 04:54 - & Katarina Herikh
- Status changed from Ready for testing to Postponed

06MiH Hapasi He peani3oBaHo, 3BiTW iCHYIOTb Tinbkn Ha rnoban 6asi
MOBEPHYTUCh 0O NMUTAHHS, Konu Bye peanbHWin KeNc 3 KNiEHTOM

#8 - 06/02/2025 06:58 - # Katarina Herikh
- Tracker changed from User story to Product task

- Project changed from Shelf dev to [EPIC] BI Shelf (Qlik)

. Tabnuuka: 3MiHUTU HaaBy 3HaveHHst Al Out-Of-Shelf recognition results --> Number of processed Al queries

. Tabnuyka: amiHnTK Ha3By 3HaveHHst Al Number of processed unique planograms --> Number of processed unique planograms

. KPI: 3mMiHuTn Ha3By 3HauveHHs Al query count control --> Number of processed Al queries (TaM Xe KinbKiCTb 3anuTis, siKi yxe 6yno BUKOPUCTaHO)
. BojaTv po3pi3 ang aHanidy Planogram code 3 KogoM nnaHorpam (KOpMCHO Ha BUMAaAoK, KONV ABi pi3Hi nnaHorpammn MaioTb OOHY Ha3BY)

. Jonatu po3pia onsa aHanisy Planogram link (npuiiMaemo, wo 6yae npawioBaTt B po3pisi MarasvH-nnaHorpama)
